﻿/* Hospital eTool PAGES STYLE SHEET     										*/
/* AUTHOR: Kym Pond and Cristie Stewart                            		*/
/*         USDOL OSHA Salt Lake Technical Center 							*/
/* LAST REVISED: 09/25/2001						 					     		*/
/*                                  				 							*/
/************************************************************************/

BODY       { background: url(http://www.osha.gov/SLTC/gif/new/ecat_background.gif) white;
			   margin-top: 0px;
		   	   margin-bottom: 0px;
			   margin-left: 10px;
  			   margin-right: 0px;
  			   margin: 0px, 0px, 0px, 4px; }

P, BR,
BLOCKQUOTE,
TD, OL, UL	{  font-size: 10pt;
		   	   font-family: Verdana, Arial, Helvetica, Sans-Serif;   }

UL		 	{ list-style-type: disc }
UL UL	 	{ list-style-type: circle }
UL UL UL 	{ list-style-type: square }


.title		{  font-size: 8pt;
			   font-family: Verdana, Arial, Helvetica, Sans-Serif;
			   color: #559090 }

.subtitle	{  font-size: 18pt;
		  	   font-family: Verdana, Arial, Helvetica, Sans-Serif;
		  	   color: #559090 }

.modules	{  font-size: 8pt;
		  	   font-weight: bold;
		  	   font-family: Verdana, Arial, Helvetica, Sans-Serif;
		  	   color: #FFFFFF }

.clickhere	{  font-size: 8pt;
		  	   font-family: Verdana, Arial, Helvetica, Sans-Serif;
		  	   color: #6B5952 }

.caption	{  font-size: 8pt;
		  	   font-family: Verdana, Arial, Helvetica, Sans-Serif;
		  	    }

/* ANCHORS */

A:link		{  color: #0033CD }
A:active	{  color: #3399FF }
A:visited	{  color: #6B5952 }
A:hover	{	background-color: #889DD5;}

A.buttonon:link		{  	font-weight: bold;
							font-size: 8pt;
					   		font-family: Arial, Helvetica, Sans-serif;
					   		color: #FFFFFF;
					   		text-decoration: none }


A.buttonon:active  	{  	font-weight: bold;
					   		font-size: 8pt;
					   		font-family: Arial, Helvetica, Sans-serif;
					   		color: #FFFFFF;
					   		text-decoration: none }

A.buttonon:visited 	{  	font-weight: bold;
					   		font-size: 8pt;
	 	 			   		font-family: Arial, Helvetica, Sans-serif;
					   		color: #FFFFFF;
					   		text-decoration: none }

A.buttonoff:link		{  font-weight: bold;
	  				   	   font-size: 8pt;
						   font-family: Arial, Helvetica, Sans-serif;
						   color: #CECE9C;
					  	   text-decoration: none }

A.buttonoff:active  {  font-weight: bold;
  					      font-size: 8pt;
  					      font-family: Arial, Helvetica, Sans-serif;
  					      color: #CECE9C;
  					      text-decoration: none }

A.buttonoff:visited {  font-weight: bold;
   					      font-size: 8pt;
					      font-family: Arial, Helvetica, Sans-serif;
					      color: #CECE9C;
					      text-decoration: none }






ÿ